<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>CSS Selector demo</title>
  <link rel="stylesheet" href="css-selector.css" />
</head>

<body id="b-1">
  <h1>James Bond</h1>

  <p>
    The James Bond series focuses on James Bond, a fictional British Secret
    Service agent created in 1953 by writer Ian Fleming, who featured him in
    twelve novels and two short-story collections. Since Fleming's death in
    1964, eight other authors have written authorised Bond novels or
    novelisations: Kingsley Amis, Christopher Wood, John Gardner, Raymond
    Benson, Sebastian Faulks, Jeffery Deaver, William Boyd, and Anthony
    Horowitz. The latest novel is With a Mind to Kill by Anthony Horowitz,
    published in May 2022. Additionally Charlie Higson wrote a series on a
    young James Bond, and Kate Westbrook wrote three novels based on the
    diaries of a recurring series character, Moneypenny.
  </p>

  <p>
    The character—also known by the code number 007 (pronounced
    "double-oh-seven")—has also been adapted for television, radio, comic
    strip, video games and film. The films are one of the longest continually
    running film series and have grossed over US$7.04 billion in total at the
    box office, making it the fifth-highest-grossing film series to date,
    which started in 1962 with Dr. No, starring Sean Connery as Bond. As of
    2021, there have been twenty-five films in the Eon Productions series. The
    most recent Bond film, No Time to Die (2021), stars Daniel Craig in his
    fifth portrayal of Bond; he is the sixth actor to play Bond in the Eon
    series. There have also been two independent productions of Bond films:
    Casino Royale (a 1967 spoof starring David Niven) and Never Say Never
    Again (a 1983 remake of an earlier Eon-produced film, 1965's Thunderball,
    both starring Connery). In 2015, the series was estimated to be worth
    $19.9 billion in total (based on box-office grosses, DVD sales and
    merchandise tie-ins),[1] making James Bond one of the highest-grossing
    media franchises of all time.
  </p>

  <p>
    The Bond films are renowned for a number of features, including their
    soundtracks, with the theme songs having received Academy Award
    nominations on several occasions, and three wins. Other important elements
    which run through most of the films include Bond's cars, his guns, and the
    gadgets with which he is supplied by Q Branch. The films are also noted
    for Bond's relationships with various women, who are popularly referred to
    as "Bond girls".
  </p>

  <h2>George Lazenby</h2>

  <p>
    George Robert Lazenby (/ˈleɪzənbi/; born 5 September 1939)[1] is an
    Australian actor. He was the second actor to portray fictional British
    secret agent James Bond in the Eon Productions film series, playing the
    character in On Her Majesty's Secret Service (1969). Having appeared in
    only one film, Lazenby's tenure as Bond is the shortest among the actors
    in the series.
  </p>

  <p>
    Beginning his professional career as a model, Lazenby had only acted in
    commercials when he was cast to replace original Bond actor Sean
    Connery.[2] He declined to return in subsequent Bond films and instead
    pursued roles in films throughout the 1970s that included Universal
    Soldier (1971), Who Saw Her Die? (1972), The Shrine of Ultimate Bliss
    (1974), The Man from Hong Kong (1975) and The Kentucky Fried Movie (1977).
    After his career stalled during this period, he moved into business and
    invested in real estate.
  </p>

  <p>
    Lazenby later appeared in roles that parodied the James Bond character. In
    2017, a Hulu docudrama film, Becoming Bond, featured Lazenby recounting
    his life story and portrayal of Bond.[3]
  </p>

  <h2>Roger Moore</h2>

  <p class="two-cols">
    Sir Roger George Moore KBE (14 October 1927 – 23 May 2017) was an English
    actor. He was the third actor to portray fictional British secret agent
    James Bond in the Eon Productions/MGM Studios film series, playing the
    character in seven feature films between 1973 and 1985. Moore's seven
    appearances as Bond, from Live and Let Die to A View to a Kill, are the
    most of any actor in the Eon-produced entries.[1][2] However, this record
    is tied by Sean Connery if the non-Eon-produced Never Say Never Again
    (1983) is included.
  </p>

  <p class="two-cols">
    On television, Moore played the lead role of Simon Templar, the title
    character in the British mystery thriller series The Saint (1962–1969). He
    also had roles in American series, including Beau Maverick on the Western
    Maverick (1960–1961), in which he replaced James Garner as the lead, and a
    co-lead, with Tony Curtis, in the action-comedy The Persuaders!
    (1971–1972). Continuing to act on screen in the decades after his
    retirement from the Bond franchise, Moore's final appearance was in a
    pilot for a new Saint series that became a 2017 television film.
  </p>

  <p class="two-cols">
    Moore was appointed a UNICEF Goodwill Ambassador in 1991 and was knighted
    by Queen Elizabeth II in 2003 for services to charity. In 2007, he
    received a star on the Hollywood Walk of Fame for his contributions to the
    film industry. He was made a Commander of the Order of Arts and Letters by
    the French government in 2008.
  </p>

  <h2>Timothy Dalton</h2>

  <p>
    Timothy Leonard Dalton Leggett[1] (/ˈdɔːltən/; born 21 March 1946)[2] is a
    British actor.[3][4] He gained international prominence as the fourth
    actor to portray fictional secret agent James Bond in the Eon Productions
    film series, starring in The Living Daylights (1987) and Licence to Kill
    (1989).
  </p>

  <p>
    Beginning his career on stage, he made his film debut as Philip II of
    France in the 1968 historical drama The Lion in Winter. He took roles in
    the period films Wuthering Heights (1970), Cromwell (1970), and Mary,
    Queen of Scots (1971). Dalton also appeared in the films Flash Gordon
    (1980), The Rocketeer (1991), Looney Tunes: Back in Action (2003), Hot
    Fuzz (2007) and The Tourist (2010).
  </p>

  <p>
    On television, Dalton played Mr. Rochester in the BBC serial Jane Eyre
    (1983), Rhett Butler in the CBS miniseries Scarlett (1994), Rassilon in
    the BBC One sci-fi series Doctor Who (2009–2010), Sir Malcolm Murray on
    the Showtime horror drama Penny Dreadful (2014–2016), and the Chief on the
    DC Universe / HBO Max superhero series Doom Patrol (2019–2021). He
    portrayed Peter Townsend in the fifth season of The Crown.
  </p>

  <h2>Pierce Brosnan</h2>

  <p>
    Pierce Brendan Brosnan OBE (/ˈbrɒsnən/; born 16 May 1953) is an Irish
    actor and film producer. He is best known as the fifth actor to play
    secret agent James Bond in the Bond film series, starring in four films
    from 1995 to 2002 (GoldenEye, Tomorrow Never Dies, The World Is Not Enough
    and Die Another Day) and in multiple video games. He also played alias
    Remington Steele.
  </p>

  <p>
    After leaving school at age 16, Brosnan began training in commercial
    illustration and went on to attend the Drama Centre in London for three
    years. Following a stage acting career, he rose to popularity in the
    television series Remington Steele (1982–1987). After the conclusion of
    the series, Brosnan appeared in films such as the Cold War spy film The
    Fourth Protocol (1987) and the comedy Mrs. Doubtfire (1993). After
    achieving worldwide fame for his role as James Bond, Brosnan took the lead
    in other major films including the epic disaster adventure film Dante's
    Peak (1997) and the remake of the heist film The Thomas Crown Affair
    (1999). Since leaving the role of Bond, he has starred in films such as
    the political thriller The Ghost Writer (2010), the action fantasy Percy
    Jackson & the Olympians: The Lightning Thief (2010), the action spy
    thriller The November Man (2014), and the comedy musical Mamma Mia! (2008)
    and its sequel Mamma Mia! Here We Go Again (2018). In 2022, Brosnan played
    Kent Nelson / Doctor Fate in the DC Extended Universe film Black Adam.
  </p>

  <p>
    Brosnan has received two Golden Globe Award nominations, for the
    miniseries Nancy Astor (1982) and for the dark comedy film The Matador
    (2005). In 1996, along with American film producer Beau St. Clair, he
    formed a Los Angeles-based production company called Irish DreamTime.[1]
    He is also known for his charitable work and environmental activism. In
    1997, Brosnan received a star on the Hollywood Walk of Fame for his
    contributions to the film industry.[2] In 2020, he was listed at No. 15 on
    The Irish Times' list of greatest Irish film actors.[3]
  </p>

  <section id="craig-section">
    <h2>Daniel Craig</h2>

    <p>
      Daniel Wroughton Craig CMG (born 2 March 1968) is an English actor who
      gained international fame by playing the fictional secret agent James Bond
      for five installments in the film series, from Casino Royale (2006) up to
      No Time to Die (2021).[1][2]
    </p>

    <p>
      After training at the National Youth Theatre in London and graduating from
      the Guildhall School of Music and Drama in 1991, Craig began his career on
      stage. He began acting with the drama The Power of One (1992), and had his
      breakthrough role in the drama serial Our Friends in the North (1996). He
      gained prominence for his supporting roles in films such as Elizabeth
      (1998), Lara Croft: Tomb Raider (2001), Road to Perdition (2002), Layer
      Cake (2004), and Munich (2005).
    </p>

    <p>
      In 2006, Craig played Bond in Casino Royale, a reboot of the Bond
      franchise which was favourably received by critics and earned Craig a
      nomination for the BAFTA Award for Best Actor in a Leading Role. His
      non-Bond appearances since then include roles in the fantasy film The
      Golden Compass (2007), the drama Defiance (2008), the science fiction
      Western Cowboys & Aliens (2011), the mystery thriller The Girl with the
      Dragon Tattoo (2011), and the heist film Logan Lucky (2017). For his
      performance as Detective Benoit Blanc in the comedy mystery films Knives
      Out (2019) and Glass Onion (2022), he received two Golden Globe Award
      nominations.[3]
    </p>
  </section>
  <section id="img-section">
    <img
      src="https://upload.wikimedia.org/wikipedia/commons/thumb/b/b9/George_Lazenby_2001.jpg/255px-George_Lazenby_2001.jpg"
      alt="George Lazenby" id="img-lazenby" />

    <img
      src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/51/Sir_Roger_Moore_Allan_Warren.jpg/255px-Sir_Roger_Moore_Allan_Warren.jpg"
      alt="Roger Moore" id="img-moore" />

    <img
      src="https://upload.wikimedia.org/wikipedia/commons/thumb/a/a8/Timothy_Dalton_1987.jpg/255px-Timothy_Dalton_1987.jpg"
      alt="Timothy Dalton" id="img-dalton" />

    <img
      src="https://upload.wikimedia.org/wikipedia/commons/thumb/4/4d/PierceBrosnanCannesPhoto2.jpg/255px-PierceBrosnanCannesPhoto2.jpg"
      alt="Pierce Brosnan" id="img-bosnan" />

    <img
      src="https://upload.wikimedia.org/wikipedia/commons/7/7f/Daniel_Craig_-_Film_Premiere_%22Spectre%22_007_-_on_the_Red_Carpet_in_Berlin_%2822387409720%29_%28cropped%29.jpg"
      alt="Daniel Craig" id="img-craig" />
  </section>

  <footer>James Bonds forever</footer>
</body>

</html>